ThinkPad T14 Gen 7 (Intel) - con alimentatore
Guarda questo prodotto2 151,82 €
Non disponibile
2 151,82 €
Non disponibile
Switch KVM LCD a due binari Multi-Interface Cat 5 a 8 porte
Guarda questo prodotto2 152,23 €
Non disponibile
2 153,00 €
A disposizione
2 153,50 €
Non disponibile
D-Link DGS-1520-52MP, Gestito, L3, Gigabit Ethernet (10/100/1000), Supporto Power over...
Guarda questo prodotto2 156,06 €
Non disponibile
APC Smart-UPS, A linea interattiva, 2200 VA, 1980 W, Sinusoidale, 140 V, 280 V
Guarda questo prodotto2 158,26 €
Non disponibile
2 158,36 €
Non disponibile
2 158,54 €
Non disponibile
HP Color LaserJet 3-bin Stapler/Stacker
Guarda questo prodotto2 158,59 €
Non disponibile
MEGALINE MODULARE RACK 1250VA
Guarda questo prodotto2 159,66 €
Non disponibile
MEGALINE MODULARE TOWER 1250VA
Guarda questo prodotto2 159,66 €
Non disponibile
Surface LAPTOP 7 15" Intel CU5/16/256 Nero
Guarda questo prodotto2 159,84 €
Non disponibile
2 160,31 €
A disposizione
OmniBook X Flip 2-in-1 Laptop Next Gen AI 16-cb0009nlx, Windows 11 Home, 16", Schermo touch,...
Guarda questo prodotto2 162,71 €
A disposizione
MacBook Pro 14": Chip Apple M5 con CPU 10-core e GPU 10-core
Guarda questo prodotto2 163,80 €
Non disponibile
D-Link DXS-1210-16TC, Gestito, L2, RFC 783, RFC 951, RFC 1157, RFC 1213, RFC 1215, RFC 1350,...
Guarda questo prodotto2 165,35 €
Non disponibile
2 165,37 €
A disposizione
TRAVELMATE P6 14 AI TMP614-55T-TCO-750H
Guarda questo prodotto2 165,37 €
Non disponibile
BenQ X3100i, 3300 ANSI lumen, DLP, 2160p (3840x2160), 600000:1, 16:9, 1,07 miliardi di colori
Guarda questo prodotto2 165,37 €
A disposizione
2 165,37 €
Non disponibile
2 166,58 €
Non disponibile
2 166,58 €
A disposizione
2 174,44 €
Non disponibile
2 174,44 €
A disposizione